/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

 #columnleft  {width:48%; float:left}
@media (max-width: 750px) {  #columnleft  {clear:both; float:none; width:100%;} }

 #columnright  {width:48%;float:right;}
@media (max-width: 750px) {  #columnright  {clear:both!important; float:none;padding-left:0px; width:100%;} }

#column-header { background-color:#E3E3E3; padding:13px;}
#column-header h3 { color:#343434; padding:0px !important; font-size: 1.55em; line-height:100% !important; margin:0px !important; text-align:right;}

#column-content { background-color:#F1F1F1; padding:13px;}

 #footer-col1  {width:20%; float:left; padding-top:25px; padding-bottom:20px; }
@media (max-width: 750px) {   #footer-col1  {display:none !important;  } }

 #footer-col2  {padding-left:0px; padding-right:0px; width:240px;float:right; padding-bottom:20px; background:url(../images/footer-vrline.png) no-repeat top left; text-align:right;}
@media (max-width: 750px) {   #footer-col2  {clear:both!important; float:none;padding-left:0px; width:100%; text-align:center;padding-right:0px;} }

//  #footer-col3  {padding-top:24px;  text-align:center;  display: block;    margin-left: auto;    margin-right: auto; padding-bottom:20px; }
@media (max-width: 750px) {   #footer-col3  {display:none !important;  } }

.ee-designedby { font-size: 0.7em; color:#BD9947; padding:0px; padding-top:3px; line-height:125%; margin:0px; font-family: 'Muli';}
.ee-electricescape { font-size: 0.9em; padding:0px; line-height:125%; margin:0px; font-family: 'Muli';}

.copyright { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; font-family: 'Muli';}


 #column-cc-left  {width:50%; float:left}
@media (max-width: 750px) {  #column-cc-left  {clear:both; float:none; width:100%;} }

 #column-cc-right  {width:50%;float:right;  background:#770000; height:274px; }
@media (max-width: 750px) {  #column-cc-right  {clear:both!important; float:none;padding-left:0px; width:100%;} }

#cc-wrapper { padding: 20px; font-size: 0.9em; }

.button-home {float: left; width:33.33%; display:block;}
@media (max-width: 550px) {  .button-home  {clear:both!important; float:none;padding-left:0px; width:100%;} }

.hrline {  	background-image: url('/images/hrline.gif');     background-attachment: scroll;    background-repeat: repeat-x;     background-position: center center; height:20px; }	

@media (max-width: 750px) {  .mobile-nodisplay  {clear:both!important; display:none;} }

#footerlinks { float:right; }
#footerlinks a {color:#8D8DD0 !important; }
#footerlinks a:hover {color:#FFFFFF !important; }
#footerlinks a:visited {color:#8D8DD0 !important; }
#footerlinks a:active {color:#8D8DD0 !important; }

#s5_pos_custom_3 .s5_module_box_2 {
padding:0px !important;
margin:0px !important; }

#s5_pos_custom_3 .s5_module_box_1 {
padding:0px !important;
margin:0px !important;}

#s5_pos_custom_3 .module_round_box_outer {
padding:0px !important;
margin:0px !important;}

#s5_pos_custom_3 .module_round_box {
padding:0px !important;
margin:0px !important;
}

#s5_pos_custom_3 {}

#s5_header_wrap {margin-bottom:80px; }

#s5_menu_wrap { padding-top:14px; padding-bottom:14px; background:url(../images/menu_bg.jpg) repeat-x ; width:100%; }

#s5_columns_wrap {  background-color:#A20000; } 

#s5_center_area2 { padding-top:0px; }

.head1 {font-size: 1.4em; }

#s5_nav  { max-width: 1200px; display: block;     margin-left: auto;     margin-right: auto; }

/* MAIN HOVER  */
#s5_nav li:hover { 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000322+0,000433+80,000638+100 */
background: #000322; /* Old browsers */
background: -moz-linear-gradient(top,  #000322 0%, #000433 80%, #000638 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000322), color-stop(80%,#000433), color-stop(100%,#000638)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #000322 0%,#000433 80%,#000638 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #000322 0%,#000433 80%,#000638 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #000322 0%,#000433 80%,#000638 100%); /* IE10+ */
background: linear-gradient(to bottom,  #000322 0%,#000433 80%,#000638 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000322', endColorstr='#000638',GradientType=0 ); /* IE6-9 */



 }

/* MAIN NON ACTIVE  */
#s5_nav li { 
}

/* MAIN HOVER ON MENUS WITH DROPDOWN  */
#s5_nav li.mainMenuParentBtnFocused { 
background: #000432; 

}

/*/ MAIN ACTIVE  */
#s5_nav li.active { 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#010967+0,000433+80,000638+100 */
background: #010967; /* Old browsers */
background: -moz-linear-gradient(top,  #010967 0%, #000433 80%, #000638 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#010967), color-stop(80%,#000433), color-stop(100%,#000638)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #010967 0%,#000433 80%,#000638 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #010967 0%,#000433 80%,#000638 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #010967 0%,#000433 80%,#000638 100%); /* IE10+ */
background: linear-gradient(to bottom,  #010967 0%,#000433 80%,#000638 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#010967', endColorstr='#000638',GradientType=0 ); /* IE6-9 */

}

.S5_submenu_item:hover, .S5_grouped_child_item .S5_submenu_item:hover {
background: #143799; 

}


#s5_bottom_row1_inner .s5_float_left {
padding:0px !important;
margin:0px !important; }

#s5_bottom_row1_inner .module_round_box_outer {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .module_round_box-no_padding {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_module_box_1 {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_module_box_2 {
padding:0px !important;
margin:0px !important;}

#s5_bottom_row1_inner .s5_wrap {
padding:0px !important;
margin:0px !important;}

#paddedtable  tr { padding:3px; }
#paddedtable  th { padding:3px; }
#paddedtable  td { padding:3px; }







#contactform .formboxes {
        padding: 6px;  
        border: solid 1px #DADADA;  
        outline: 0;  
        font: normal 13px/100% ;  
	margin-top:4px;margin-bottom:4px;
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
        background: #F4F4F4;
        background: -webkit-gradient(linear, left top, left 25, from(#F4F4F4), color-stop(4%, #E6E6E6), to(#E6E6E6));  
        background: -moz-linear-gradient(top, #E6E6E6, #E6E6E6 1px, #F4F4F4 25px);  
}

#contactform .formboxestext { width:30%; float:left;}

    #contactform input, #contactform textarea,  #contactform select {   
        padding: 5px;  
        border: solid 1px #D7D7D7;  
        outline: 0;  
        font: normal 13px/100% Verdana, Tahoma, sans-serif;  
        background: #FFEAE9;
        background: -webkit-gradient(linear, left top, left 25, from(#FFEAE9), color-stop(4%, #DADADA), to(#BBBBBB));  
        background: -moz-linear-gradient(top, #BBBBBB, #DADADA 1px, #FFEAE9 25px);  
	color: #000000;  
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
	border-radius:1px;
	width:60%;
        }  
      
    #contactform textarea {   
//        height: 150px;  
//        line-height: 150%;  
        }  
      
#contactform input:hover, #contactform textarea:hover,  
    #contactform input:focus, #contactform textarea:focus {   
        border-color: #D1B3B2;   
        -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 8px;  
        }  
      
#contactform    .form label {   
        margin-left: 10px;   

        }  
      
#contactform    .submit input {  
        width: auto;  
        padding: 9px 15px;  
        background: #101010;  
        border: 0;  
        font-size: 15px;  
        color: #D1B3B2;  
        -moz-border-radius: 1px;  
        -webkit-border-radius: 1px;  
        }  

#contact { background-color:#E3E3E3; padding:15px; }

 #contactcolumnleft  {width:40%; float:left}
@media (max-width: 750px) {  #contactcolumnleft  {clear:both; float:none; width:100%;} }

 #contactcolumnright  {width:60%;float:right;}
@media (max-width: 750px) {  #contactcolumnright  {clear:both!important; float:none;padding-left:0px; width:100%;} }

.item-page hr { border: 0; 
    height: 1px; 
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(215,215,215,0.75), rgba(0,0,0,0)); 
    box-shadow: 0px -2px 4px rgba(136,136,136,0.75); }

#s5_right_wrap { 
margin-left:-12px! important;
}

#s5_pos_custom_3 p {padding:0px!important}

.mod-contactus { background-color:#EFEFEF;padding-top:20px;padding-bottom:20px; border:1px solid #D5D5D5;}

.newbullets ul li {
	background:transparent url(/images/arrow.jpg) no-repeat top left!important;
    line-height: 26px!important;
    list-style: none outside none!important;
    margin-top: 12px!important;
    margin-left: 20px!important;
    padding: 0 26px 0 36px!important;
font-size:1.1em;
}




/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 20px; 
width:350px;
margin-right:6px;
margin-top:20px;
min-height:90px;
font-size: 1.1em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
border:0px;
background: #7F0000!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #B00000!important;

}
